@media screen and (min-width:1260px) {
	.es-contactus_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a-newdetail_top,
	.a-newdetail_top img{
		width: 100%;
		height: 400px;
	}
	.es-contactus_form{
		display: flex;
		justify-content: space-between;
		width: 1260px;
		padding: 60px 0;
	}
	.mensajes{
		
	}
	.mensajes h4{
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin-bottom: 20px;
	}
	.mensajes input{
		
	}
	.mensajes input{
		border: none;
		outline:medium;
		background-color: #FFFFFF;
		padding-left: 20px;
		width: 649px;
		height: 57px;
		border: 1px solid #E1E1E1;
		margin-bottom: 30px;
	}
	.mensajes textarea{
		overflow:hidden;
		resize:none;
		outline:medium;
		background: #FFFFFF;
		width: 649px;
		height: 200px;
		border: 1px solid #E1E1E1;
		padding: 20px;
	}
	.mensajes button{
		width: 360px;
		height: 57px;
		background: #0777CD;
		color: #FFFFFF;
		font-size: 16px;
		border: none;
		margin-top: 30px;
	}
		.mensajes button:hover{
		background: #0569b5;
	}
	.contactanos{
		display: flex;
		flex-direction: column;
		background-color: #F7F7F7;
	}
	.contactanos h3{
		width: 510px;
		line-height: 127px;
		background: #0777CD;
		font-size: 58px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
		margin-bottom: 30px;
	}
	.contactanos li img{
		width: 50px;
		height: 50px;
	}
	.contactanos li{
		display: flex;
		/* align-items: center; */
		padding-left: 50px;
		margin-bottom: 40px;
		
	}
	.contactanos li div{
		display: flex;
		flex-direction: column;
		padding-left: 20px;
	}
	.contactanos li div a{color: #333;}
	.contactanos .contactanos_title{
		margin-bottom: 0;
		font-size: 26px;
		color: #333333;
	}
	.a_detail_list{
		width: 1260px;
		display: flex;
		flex-direction: column;
		/* align-items: center; */
		justify-content: space-between;
		margin-bottom: 85px;
	}
	.a_detail_list > div{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		
	}
	.a_detail_list > div h2{
		width: 277px;overflow: hidden;
		height: 207px;margin:0;
	}
		.a_detail_list > div img{
		width: 100%;
 transition: 0.5s;
		height: 100%;
	}
		.a_detail_list a:hover div img{
		transform: scale(1.1);
	}
	.a_detail_list >p{
		width: fit-content;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #0777CD;
		padding-bottom: 20px;
		border-bottom: 1px solid #0777CD;
		margin-bottom: 60px;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 41px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: 0;
	}
}
@media screen and (max-width: 860px) {
	.a-newdetail_top,
	.a-newdetail_top img{
		width: 100%;
		    object-fit: cover;
    height: 29vw;
	}
	/* ------------- */
	.es-contactus_form{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		width: 100%;
		padding: 8vw 0;
	}
	.mensajes{
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 5vw;
	}
	.mensajes h4{
		font-size: 5.3333vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		margin-bottom: 2.666vw;
	}
	.mensajes input{
		border: none;
		outline:medium;
		background-color: #FFFFFF;
		padding-left: 2.666vw;
		width: 90vw;
		height: 10vw;    font-size: 3vw;
		border: 1px solid #E1E1E1;
		margin-bottom: 4vw;
	}
	.mensajes textarea{
		overflow:hidden;
		resize:none;
		outline:medium;
		background: #FFFFFF;
		width: 90vw;    font-size: 3vw;
		height: 40vw;
		border: 1px solid #E1E1E1;
		padding: 2.666vw;
	}
	.mensajes button{
		width: 50vw;
		height: 12vw;
		background: #0777CD;
		color: #FFFFFF;
		font-size: 2.13333vw;
		border: none;
		margin-top: 4vw;
	}
	.contactanos{
		display: flex;
		flex-direction: column;
		background-color: #F7F7F7;
	}
	.contactanos h3{
		width: 100%;
		line-height: 16vw;
		background: #0777CD;
		font-size: 7.6vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
		margin-bottom: 4vw;
	}
	.contactanos li img{
		width: 10vw;
		height: 10vw;
	}
	.contactanos li{
		display: flex;
		/* align-items: center; */
		padding: 0 4vw;
		margin-bottom: 7vw;
		
	}
	.contactanos li div{
		display: flex;
		flex-direction: column;
		padding-left: 2.666vw;
	}
	.contactanos .contactanos_title{
		margin-bottom: 0;
		font-size: 4vw;
		font-weight: bold;
		color: #333333;
	}
	
	.contactanos span
	{    font-size: 3vw;    color: #333;}
	/* ------------- */
	.a_detail_list{
		width: 100%;
		display: flex;
		flex-direction: column;
		/* align-items: center; */
		justify-content: space-between;
		margin-bottom: 2vw;
	}
	.a_detail_list > div{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		
	}
	.a_detail_list > div img{
		width: 42vw;
		height: 30vw;
	}
	.a_detail_list >p{
		width: fit-content;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #0777CD;
		padding-bottom: 3vw;
		border-bottom: 1px solid #0777CD;
		margin-bottom: 5vw;
		margin-left: 5vw;
	}
	.a_detail_list div p{
		width: 100%;
		line-height: 8vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		text-align: center;
		background-color: #0777CD;
		margin: -1vw 0 0 0;
		margin-bottom: 5vw;
	}
}